
.rtl{direction:rtl;text-align:right;}
.ltr{direction:ltr;text-align:left;}
.clr{width:100%;clear:both;}

body {
	font-family:Arial, Helvetica, sans-serif;
	background:url(images/bg_header.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:100%;
	margin:0px;
	
	
}
.red{color:red;}
.blue{color:blue;}
.yellow{color:yellow;}
.white{color:white;}
.black{color:black;}
.blod{font-weight:bold;}
.bolder{font-weight:bolder;}
.small{font-size:80%;}
h1 {color:#09C;font-size:150%;}
h2, h2 a {color:#09C;font-size:18px;text-decoration:none; margin:2px;}
h3 {color:#06F;font-size:120%;margin:2px;}

img{border:0px;}

.w400{width:400px;display:block;}.w300{width:300px;}.w200{width:200px;}.w100{width:100px;}
.fright{ display:block;float:right;} .fleft{	display:block;float:left;} .fnone{float:none;}
.b{border:2px solid red;}
.c{	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.center{text-align:center;}
.tight{margin:0px;}
.mtop10{margin-top:10px;}
.mleft10{margin-left:10px;}
.pointer{cursor:pointer;}

#wrapper{
	position:relative;width:736px;top:0px;margin:0px auto;
	z-index:1000; background-color:white;
	
	
		
}
#inner{background-color:white;width:100%;height:100px;}
#content{background-color:white;}

.nice {color:#404040;letter-spacing:1.2pt;text-shadow:#ccc 0 2px 2px;}
#area{
	direction:rtl;
	border:1px solid #717986;
	color:#000;
	
	font-family:Arial;
	font-size:24px;
	height:220px;
	
	width:600px;
}


#top{color:#eee;height:55px;top:0px;width:850px;}
#tabsJ{float:right;font-family:tahoma;font-size:90%;font-weight:700;line-height:normal;width:900px;}
#tabsJ a{background:url("images/tableftJ.gif") no-repeat left top;float:right;margin:0;padding:0 0 0 5px;text-decoration:none;}
#tabsJ a span{background:url("images/tabrightJ.gif") no-repeat right top;color:#24618E;display:block;float:none;padding:5px 15px 4px 6px;}
#tabsJ a:hover{background-position:0 -42px;}
#tabsJ a:hover span{background-position:100% -42px;color:#FFF;}
#tabsJ li{display:inline;margin:0;padding:0;}
#tabsJ ul{list-style:none;margin:0;padding:0 0 0 50px;}



.ads160{position:absolute;width:160px;height:610px;overflow:hidden;}
#leftAd{position:absolute;left:0;top:100px}
#rightAd{position:absolute;right:0;top:100px;}

#footer{
	border-top:1px solid #CCC;
	text-align:center;}

.pagesSep{
	font-size:9px;
	padding:5px 10px 0 0 ;
	color:black;
	width:680px;
	height:20px;
	background-color:#ccc;
}


/* Search */
#auswahl{margin-left:10px;position:relative;}
#auswahl a:active{background-color:#DCDCFF;color:#616161;font-size:11pt;font-weight:700;text-decoration:underline;}
#auswahl a:focus{outline:none;}
#auswahl a:hover{color:#C44141;font-size:11pt;font-weight:700;text-decoration:none;}
#auswahl a:link{color:#616161;font-size:11pt;font-weight:700;text-decoration:none;}
#auswahl a:visited{color:#616161;font-size:11pt;font-weight:700;text-decoration:none;}
#show{background: url(images/hebrew-keyboard-icon.png) no-repeat;cursor:pointer;height:36px;width:64px;float:left;}
#keyboard{background:#fff;display:none;left:375px;top:210px;overflow:visible;position:absolute;width:438px;;z-index:2000; overflow:hidden;z-index:1000;}
#keyboard{left:0px;top:50px;height:120px}

input#edit{height:23px;vertical-align:middle;width:35px;}
input#save{height:22px;vertical-align:middle;width:22px;}
input#sbb{height:27px;vertical-align:middle;width:95px;  }
input#sbi{background:#f7f7f7;border:2px solid #ccc;color:#616161;direction:rtl;font-family:Arial,Helvetica,sans-serif;font-size:15pt;height:25px;padding-right:6px;vertical-align:middle;width:315px; }

#autosuggest{background:#fff url(images/untertab.png) repeat-x left top; position:absolute; height:50px; height:240px; width:314px; border:2px solid #ccc;  z-index:1000; top:245px; left:0px; text-align:right;  display:none; font-size:17px; font-family:tahoma}
#sug{position:absolute; bottom:2px; left:124px}
.suggestion_list{background:white; border:1px solid; padding:4px; display:block; width:160px}
.suggestion_list ul{padding:0; margin:0; list-style-type:none; text-align:right}
.suggestion_list a{text-decoration:none; color:#006}
.suggestion_list .selected{background:#275B79; color:#006}
.suggestion_list .selected a{color:white}



#share a{
	text-decoration:none;
	font-size:10px;
	color:#666;
}
	
	
	
html .fb_share_link { padding:2px 0 0 20px; height:16px; background:url(http://static.ak.facebook.com/images/share/facebook_share_icon.gif?6:26981) no-repeat top left; }
	
	
#articles h2 {margin:3px;}
#articles h3 {font-size:16px; font-weight:normal;}
#articles p , #articles td {margin:3px;font-size:12px; line-height:150%; color:#006;}
#articles table {border:1px solid #009; margin:0px; padding:0px;}